Subject: [Ltru] Re: hyphen-minus

From: "Doug Ewell" <[email-masked]>
Date: Sun, 24 Apr 2005 01:39:56 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> As a reminder, I've restricted the existing entries in the
>> draft registry to Latin-1 characters, and so far nobody has
>> objected to this.
>
> Not sure about Addison, but I certainly did, IMHO you or IANA
> or the future tag reviewer shouldn't be forced to second guess
> the "official" ISO sources.
>
>  [pseudo-QP by me]
> > Hangul (Hang=C5=ADl, Hangeul) --> Hangul (Hangeul)
>
> please use &#x016D; LATIN SMALL LETTER U WITH BREVE
>
> > Ge=E2=80=98ez --> Ge'ez
>
> better use &#x2018; LEFT SINGLE QUOTATION MARK
>
> > N=E2=80=99ko --> N'ko
>
> better use &#x2019; RIGHT SINGLE QUOTATION MARK
>
> > Gwich=C2=B4in --> Gwich'in
>
> better use &#xB4; ACUTE ACCENT

What does everyone think about this?  If no real consensus on this
emerges by next weekend, I'll put the non-Latin-1 characters back as
indicated.  Frank has a good point about second-guessing the standards,
although the transformation is deterministic and not based on judgment.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru